## guake 0.4.2

=== debian/changelog ===
guake (0.4.2-6) unstable; urgency=low

  * Fix a problem on startup when notify-osd was not available. 
    Please note that this dependency could be removed soon if a better fix
    comes up (Closes: #633789)
  * Guake overlaped the second screen in a dual-monitor setup with a side panel 
    Thanks to Franklin Strube for the patch (LP: #643145)
  * Guake did not restored to its original size after fullscreen.
    Thanks to Franklin Strube for the patch (LP: #793405)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 30 Aug 2011 13:54:50 +0200

guake (0.4.2-5) unstable; urgency=low

  * use dh_python2 instead of dh_pycentral (Closes: #616840)
  * Get ride of *.la files (Closes: #621221)
  * Standards-Version updated to version 3.9.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 06 May 2011 20:04:35 +0200

guake (0.4.2-4) unstable; urgency=low

  * Fix an error if the proxy is provided (Closes: #606504) 

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 09 Dec 2010 22:52:28 +0100

guake (0.4.2-3) unstable; urgency=high

  * Fix a security issue in an incorrect usage of PYTHONPATH (Closes: #605163)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 28 Nov 2010 14:57:37 +0100

guake (0.4.2-2) unstable; urgency=low

  * New versions did not provided the TERM variable (LP: #621927)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 21 Sep 2010 18:55:15 +0200

guake (0.4.2-1) unstable; urgency=low

  * New upstream release
  * Update of the watch file
  * Standards-version updated to version 3.9.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 31 Jul 2010 01:16:57 +0200

guake (0.4.1-3) unstable; urgency=low

  * Missing dep on python-gconf (Closes: #573413)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 18 Mar 2010 18:46:09 +0100

guake (0.4.1-2) unstable; urgency=low

  * python-glade2 disappeared (?) (Closes: #568935)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 09 Feb 2010 00:43:17 +0100

guake (0.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #533711, #529181, #510506)
    (LP: #437880, #348018, #400081)
  * Change of my email address
  * Torsten removed from the uploader (on his request)
  * Update of Standards-Version to version 3.8.4
  * DM-Upload-Allowed removed

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 02 Feb 2010 20:03:43 +0100

guake (0.4.0-3) unstable; urgency=low

  * Missing deps against python-gconf and python-glade2 (Thanks c_korn) 
    (Closes: #523318)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Fri, 10 Apr 2009 18:00:59 +0200

guake (0.4.0-2) unstable; urgency=low

  * Ack previous changes

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Wed, 08 Apr 2009 10:20:16 +0200

guake (0.4.0-1) unstable; urgency=low

  * New upstream release
  * The new version changed the default font and is now providing a option
    to change the font of guake (Closes: #501050)
  * Ctrl+q is now available (Closes: #510505)
  * Option "Hide on lose focus" is now working (Closes: #520140)
  * Update of debian/watch (upstream website changed)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Tue, 07 Apr 2009 00:13:29 +0200

guake (0.3.1-7) unstable; urgency=low

  * Standards-Version updated to 3.8.1
  * Dependency to python-gnome2 added (Closes: #519468)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Fri, 13 Mar 2009 10:40:06 +0100

guake (0.3.1-6) unstable; urgency=low

  * set -e added to the maintainer scripts
  * misc depends added

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Sun, 28 Dec 2008 18:33:27 +0100

guake (0.3.1-5) unstable; urgency=low

  * Missing dep to python-dbus, thanks to Alex Goebel (Closes: #497306)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Sun, 31 Aug 2008 22:43:33 +0200

guake (0.3.1-4) unstable; urgency=low

  * Two lintian warnings removed

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Sat, 16 Aug 2008 15:03:37 +0200

guake (0.3.1-3) unstable; urgency=low

  * Close the ITP since the release 0.3.1-1 hasn't been published (Closes: #482414) 

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Mon, 11 Aug 2008 10:43:03 +0200

guake (0.3.1-2) unstable; urgency=low

  * copyright file updated to add info about a few files under the 
    LGPL license

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Sun, 10 Aug 2008 02:25:10 +0200

guake (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #482414)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Sat, 25 Jul 2008 16:04:07 +0200
