=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2008 - Sylvestre Ledru <sylvestre.ledru@inria.fr>

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

install/guake::
	mkdir -p debian/guake/usr/share/
	mv debian/guake/etc/gconf/ debian/guake/usr/share/
	dh_python2 -pguake
	find debian/$(cdbs_curpkg) -name \*.la -exec rm -f {} \;
