## guake 0.4.3

=== debian/changelog ===
guake (0.4.3-3) unstable; urgency=low

  * Missing runtime dependency (Closes: #676629)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 25 Jul 2012 13:47:03 +0200

guake (0.4.3-2) unstable; urgency=low

  * Missing dependency on python-xdg (Closes: #676629, #677543)
  * Update of the homepage (Closes: #669588)

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 08 Jun 2012 13:46:04 +0200

guake (0.4.3-1) unstable; urgency=low

  * New upstream release (finally)
  * Refresh of the patches

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 07 Jun 2012 10:13:32 +0200

guake (0.4.2-10) unstable; urgency=low

  * Revert previous commit since it was breaking guake (Closes: #673922)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 22 May 2012 11:33:00 +0200

guake (0.4.2-9) unstable; urgency=low

  * Fix mouse scrolling in less on Ubuntu. Thanks to Max Ulidtko
    for the patch

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 May 2012 17:18:30 +0200

guake (0.4.2-8) unstable; urgency=low

  * No longer include directly glib headers (Closes: #665551)
  * Standards-Version updated to version 3.9.3
  * Improve the install of the schema (LP: #366621)
  * Refresh of some patches
  * Fix debian-rules-uses-deprecated-makefile
  * Fix a bug in the proxy setup (Closes: #631922) (LP: #735706)
  
 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 24 Mar 2012 20:27:33 +0100

guake (0.4.2-7) unstable; urgency=low

  * Get ride of the notify-osd dependency (Closes: #645905)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 20 Oct 2011 16:15:46 +0200
