## guake 0.4.4

=== debian/changelog ===
guake (0.4.4-1ubuntu1) saucy; urgency=low

  * d/p/fix-indentation.patch: fixed abnormal indentation (cherry-picked from
    upstream) (LP: #1160177).

 -- Ben Nuttall <ben@bennuttall.com>  Mon, 15 Jul 2013 22:21:12 +0100

guake (0.4.4-1) unstable; urgency=low

  * Upload to unstable
  * Standards-Version updated to 3.9.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 06 May 2013 13:25:26 +0200

guake (0.4.4-1~exp1) experimental; urgency=low

  * New upstream release
    - overlap-screen-dual-screen.patch restore-orig-size.patch removed
  * New icons (LP: #596124)
  * Many other fixes

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 27 Jul 2012 12:15:10 +0200
