=== debian/control ===
Source: guake
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 5), python, cdbs, autoconf, libxml-parser-perl,
 pkg-config, libgtk2.0-dev, gconf2, python-dev, intltool, python-gtk2-dev,
 python-vte, python-gnome2, python-xdg
X-Python-Version: 2.7
Standards-Version: 3.9.4
Homepage: http://www.guake.org
Vcs-Svn: https://bollin.googlecode.com/svn/guake/trunk
Vcs-Browser: http://bollin.googlecode.com/svn/guake/trunk

Package: guake
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, notification-daemon,
 python-notify, python, libgtk2.0-0, gconf2, python-vte, python-dbus,
 python-glade2, python-gconf, python-xdg, ${python:Depends}
Provides: x-terminal-emulator, ${python:Provides}
Description: Drop-down terminal for GNOME Desktop Environment
 Guake is a drop-down terminal for GNOME Desktop Environment, so you just
 need to press a key to invoke him, and press again to hide.
 Guake supports hotkeys, tabs, background transparent, etc.
