=== debian/watch ===
version=3
http://guake.org/files/ guake-(.*).tar.gz
