## guake 0.5.0

=== debian/changelog ===
guake (0.5.0-2) unstable; urgency=low

  * debian/patches
    + fix_floating_point_exception.diff patch
       + floating point exception when system fixed font set. Closes: #761430

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 10 Nov 2014 16:52:50 -0500

guake (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    + Update Vcs-* fields.
  * guake.postinst/guake.prerm
    + Register guake as x-terminal-emulator. Closes: #736184
  * remove postint and prerm file because are duplicates

 -- Daniel Echeverry <epsilon77@gmail.com>  Fri, 05 Sep 2014 21:47:17 -0500

guake (0.5.0~rc1-1~exp1) experimental; urgency=low

  * New upstream testing release.
  * debian/control
    + Add myself as uploader
    + Change debhelper to 9 in B-D.
    + Remove cdbs in B-D
    + Add dh-autoreconf and libgconf2-dev in B-D
    + Bump Standards-Version 3.9.5
      + Update to DEP5 copyright format 1.0
  * Switch compat level 5 to 9
  * debian/rules
    + Add hardening flags
  * Update watch file
  * debian/patches
    + Patch restore-orig-size.patch removed because isn't applied
    + Patch overlap-screen-dual-screen.patch because isn't applied
    + Patch fix-mouse-scrolling-in-less-on-Ubuntu.patch because isn't applied 
    + Add description for guake.desktop.patch and refresh patch
    + Add fix_manpage.diff to fix lintian warning
    + Add fix_shebang.diff to fix to avoid lintian warning
  * Rename docs file to guake.docs
    + Remove TODO file
  * Rename postinst script to guake.postinst
  * Rename prerm script to guake.prerm

 -- Daniel Echeverry <epsilon77@gmail.com>  Thu, 24 Jul 2014 20:31:20 -0500
