=== debian/control ===
Source: guake
Section: x11
Priority: optional
Maintainer: Sylvestre Ledru <sylvestre@debian.org>
Uploaders: Daniel Echeverry <epsilon77@gmail.com>
Build-Depends: debhelper (>= 9), python, autoconf, libxml-parser-perl,
 pkg-config, libgtk2.0-dev, gconf2, python-dev, intltool, python-gtk2-dev,
 python-vte, python-gnome2, python-xdg, dh-autoreconf, libgconf2-dev
X-Python-Version: 2.7
Standards-Version: 3.9.5
Homepage: http://www.guake.org
Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/guake/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/guake/

Package: guake
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}, notification-daemon,
 python-notify, python, libgtk2.0-0, gconf2, python-vte, python-dbus,
 python-glade2, python-gconf, python-xdg
Provides: x-terminal-emulator
Description: Drop-down terminal for GNOME Desktop Environment
 Guake is a drop-down terminal for GNOME Desktop Environment, so you just
 need to press a key to invoke him, and press again to hide.
 Guake supports hotkeys, tabs, background transparent, etc.
