## guake 0.7.0

=== debian/changelog ===
guake (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    + Bump Standards-Version 3.9.6 (no changes)
  * debian/copyright
    + Update copyright file
  * debian/patches
    + Add 01_fix_desktop_file.diff
      + Remove encoding entry in desktop files
      + Add keyword entry in desktop files
  * debian/rules
    + Remove dh_auto_test override ftbfs fixed by upstream

 -- Daniel Echeverry <epsilon77@gmail.com>  Sun, 26 Apr 2015 19:15:06 -0500

guake (0.5.2-1~exp2) experimental; urgency=medium

  * Lower the priority of the alternative to 40 like gnome terminal, konsole

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 27 Feb 2015 18:22:49 +0100

guake (0.5.2-1~exp1) experimental; urgency=medium

  * New upstream release (Closes: #778663)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 18 Feb 2015 18:11:02 +0100
