=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  pkg-config, libgtk2.0-dev, gconf2, python-dev, intltool, python-gtk2-dev,
  python-vte, python-gnome2, python-xdg, dh-autoreconf, libgconf2-dev
 X-Python-Version: 2.7
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.guake.org
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/guake/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/guake/
