## guake 0.7.2

=== debian/changelog ===
guake (0.7.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches
    + Refresh 01_fix_desktop_file.diff patch
  * debian/copyright
    + Extend copyright holders years

  [ Sylvestre Ledru ]
  * Remove myself from the maintainers.
    Daniel is doing the actual work. I am just the uploader now.

 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 23 May 2015 18:40:50 -0500
