=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: guake
 Section: x11
 Priority: optional
-Maintainer: Sylvestre Ledru <sylvestre@debian.org>
-Uploaders: Daniel Echeverry <epsilon77@gmail.com>
+Maintainer: Daniel Echeverry <epsilon77@gmail.com>
 Build-Depends: debhelper (>= 9), python, autoconf, libxml-parser-perl,
  pkg-config, libgtk2.0-dev, gconf2, python-dev, intltool, python-gtk2-dev,
  python-vte, python-gnome2, python-xdg, dh-autoreconf, libgconf2-dev
