## guake 0.8.4

=== debian/changelog ===
guake (0.8.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    + Change homepage field. Closes: #812433
    + Bump Standards-Version 3.9.7 (no changes)
    + Use HTTPS in vcs-browser field
    + Use wrap-and-sort
  * debian/copyright
    + Change source field
    + Extend copyright holder years
    + Remove extra whitespaces
   
 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 07 Mar 2016 15:05:00 -0500

guake (0.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 24 Oct 2015 16:54:55 -0500

guake (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * Remove pycompat file because is obsolete.
  * debian/control
    + Add python-keybinder in Depends.
    + Add dh-python in B-D. 

 -- Daniel Echeverry <epsilon77@gmail.com>  Fri, 11 Sep 2015 22:55:52 -0500
