=== debian/control ===
Source: guake
Section: x11
Priority: optional
Maintainer: Daniel Echeverry <epsilon77@gmail.com>
Build-Depends: autoconf,
               debhelper (>= 9),
               dh-autoreconf,
               dh-python,
               gconf2,
               intltool,
               libgconf2-dev,
               libgtk2.0-dev,
               libxml-parser-perl,
               pkg-config,
               python,
               python-dev,
               python-gnome2,
               python-gtk2-dev,
               python-vte,
               python-xdg
X-Python-Version: 2.7
Standards-Version: 3.9.7
Homepage: http://guake-project.org
Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/guake/trunk
Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/guake/

Package: guake
Architecture: any
Depends: gconf2,
         libgtk2.0-0,
         notification-daemon,
         python,
         python-dbus,
         python-gconf,
         python-glade2,
         python-keybinder,
         python-notify,
         python-vte,
         python-xdg,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Provides: x-terminal-emulator
Description: Drop-down terminal for GNOME Desktop Environment
 Guake is a drop-down terminal for GNOME Desktop Environment, so you just
 need to press a key to invoke him, and press again to hide.
 Guake supports hotkeys, tabs, background transparent, etc.
