## guake 0.8.5

=== debian/changelog ===
guake (0.8.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    + Bump Standards-Version 3.9.8 (no changes)

 -- Daniel Echeverry <epsilon77@gmail.com>  Tue, 07 Jun 2016 18:49:07 -0500
