## guake 0.8.7

=== debian/changelog ===
guake (0.8.7-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Echeverry <epsilon77@gmail.com>  Sun, 21 Aug 2016 22:50:32 -0500
