=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python-vte,
                python-xdg
 X-Python-Version: 2.7
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://guake-project.org
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/guake/trunk
 Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/guake/
