## guake 0.8.8

=== debian/changelog ===
guake (0.8.8-1mx150+1) mx; urgency=medium

  * Rebuild for MX 15/16.

 -- Mike Elstad (v3g4n) <v3g4n@mxlinux.org>  Sun, 19 Mar 2017 15:47:53 -0500

guake (0.8.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    + Change debhelper to 10 in B-D.
    + Remove dh-autoreconf in B-D.
    + Remove Provides field. (Closes: #848096)
  * debian/compat: Switch compat level 9 to 10.
  * debian/guake.postinst and debian/guake.prerm: Remove
    update-alternatives logic.
  * debian/rules
    + Remove --with autoreconf dh10 brings it by default.
  * debian/docs: Remove because the doc install from guakes.docs file
  

 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 17 Dec 2016 12:55:53 -0500
