=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: guake
 Section: x11
 Priority: optional
-Maintainer: Daniel Echeverry <epsilon77@gmail.com>
+Maintainer: Mike Elstad (v3g4n) <v3g4n@mxlinux.org>
+XSBC-Original-Maintainer: Daniel Echeverry <epsilon77@gmail.com>
+Bugs: mailto: <v3g4n@mxlinux.org>
 Build-Depends: autoconf,
-               debhelper (>= 9),
-               dh-autoreconf,
+               debhelper (>= 10),
                dh-python,
                gconf2,
                intltool,
@@ -40,7 +41,6 @@
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
-Provides: x-terminal-emulator
 Description: Drop-down terminal for GNOME Desktop Environment
  Guake is a drop-down terminal for GNOME Desktop Environment, so you just
  need to press a key to invoke him, and press again to hide.
