=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 
 %:
-	dh $@  --with autoreconf,python2
+	dh $@  --with python2
 
 override_dh_clean:
 	dh_clean
