## guake 0.8.10

=== debian/changelog ===
guake (0.8.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches
    + Remove blank line frome series file.
  * debian/copyright
    + Extend copyright holder years.
  * debian/control
    + Bump Standards-Version 4.0.1 (no changes)
  * debian/rules
    + Remove flags from rules, compat level 10 do it automatically

 -- Daniel Echeverry <epsilon77@gmail.com>  Sun, 25 Jun 2017 20:41:44 -0500
