=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: guake
 Section: x11
 Priority: optional
-Maintainer: Mike Elstad (v3g4n) <v3g4n@mxlinux.org>
-XSBC-Original-Maintainer: Daniel Echeverry <epsilon77@gmail.com>
-Bugs: mailto: <v3g4n@mxlinux.org>
+Maintainer: Daniel Echeverry <epsilon77@gmail.com>
 Build-Depends: autoconf,
                debhelper (>= 10),
                dh-python,
@@ -20,7 +18,7 @@
                python-vte,
                python-xdg
 X-Python-Version: 2.7
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: http://guake-project.org
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/guake/trunk
 Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/guake/
