=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@  --with python2

override_dh_clean:
	dh_clean
	find . -name \*.la  -exec rm -f {} \;
	find . -name \*.a  -exec rm -f {} \;

override_dh_auto_configure:
	intltoolize
	dh_auto_configure


override_dh_install:
	find $(CURDIR)/  -name "*.la" -exec \
	sed -i -e "s,^dependency_libs=.*,dependency_libs=''," {} +
	dh_install
