## guake 3.0.0.b2

=== debian/changelog ===
guake (3.0.0.b2-1) unstable; urgency=medium

  * New upstream release. (Closes: #829969)
    + Guake gtk3 now is in unstable. (Closes: #721554)
  * debian/copyright
    + Extend copyright holder years.
      + Update path to simplegladeapp.py file.
  * debian/control
    + Bump Standards-Version 4.1.3 (no changes).
    + Remove gconf2, intltool, libgconf2-dev, libgtk2.0-dev,
      libxml-parser-perl, pkg-config, python, python-dev,
      python-gnome2, python-gtk2-dev, python-vte, python-xdg
      from B-D (Closes: #790176, #845949).
    + Add python3-all, python3-pbr, python3-setuptools, libglib2.0-dev,
      python3-gi to B-D.
    + Change debhelper to 11 in B-D.
    + Update X-Python3-Version to >= 3.0.
    + remove gconf2, libgtk2.0-0, notification-daemon,
      python, python-dbus, python-gconf, python-glade2,
      python-keybinder, python-notify, python-vte,
      python-xdg from Depends.
    + Add libgtk-3-dev, libkeybinder-3.0-0, gir1.2-keybinder-3.0,
      libvte-common, libvte-2.91-dev, python3, python3-pbr, libutempter0
      ${python3:Depends} to depends.
    * debian/patches
      + Refresh 01_fix_desktop_file.diff patch.
      + Add 02_use_correct_data_path.diff path.
        + Use path where data files was installed.
      + Add 03_remove_description_field_from_setup.diff patch.
        + Because README.rst have non-valid characters and causes FTBFS.
    * debian/rules
      + Rewritten to build with pybuild and python3.
    * Add debian/guake.install file.
      + Install data files to /usr/share.
    * Add debian/guake.links.
    * debian/watch
      + Use HTTPS in url.
    * debian/compat
      + Switch compat level 10 to 11.
    * Add d/guake.1 file
      + Upstream remove from tarball.
      + Add guake.manpages file.
    * debian/changelog
      + Remove some whitespaces.
    * Remove guake.lintian-override file.
      + Because isn't necessary
    * Update *.prerm and postinst scripts.
    * Update debian/guake.docs file.


 -- Daniel Echeverry <epsilon77@gmail.com>  Sun, 07 Jan 2018 18:20:21 -0500
