=== debian/control ===
Source: guake
Section: x11
Priority: optional
Maintainer: Daniel Echeverry <epsilon77@gmail.com>
Build-Depends: autoconf,
	       debhelper (>= 11),
               dh-python,
               python3-all,
	       python3-pbr,
	       python3-setuptools,
	       python3-gi,
	       libglib2.0-dev
X-Python3-Version: >= 3.0
Standards-Version: 4.1.3
Homepage: http://guake-project.org
Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/guake/trunk
Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/guake/

Package: guake
Architecture: any
Depends: libgtk-3-dev,
	 libkeybinder-3.0-0,
	 gir1.2-keybinder-3.0,
	 libvte-common,
	 libvte-2.91-dev,
	 python3-pbr,
	 python3,
	 libglib2.0-dev,
	 libutempter0,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Drop-down terminal for GNOME Desktop Environment
 Guake is a drop-down terminal for GNOME Desktop Environment, so you just
 need to press a key to invoke him, and press again to hide.
 Guake supports hotkeys, tabs, background transparent, etc.
